Subject: Fwd: message from Randy Bush

From: Randy Presuhn <[email-masked]>
Date: Wed, 18 Jul 2001 00:16:30 -0700 (PDT)

Hi -

I'm forwarding a message from Randy Bush.

 ------------------------------------------------------
 Randy Presuhn          BMC Software, Inc.  1-3141
 [email-masked]  2141 North First Street
 Tel: +1 408 546-1006   San José, California 95131  USA
 ------------------------------------------------------
 My opinions and BMC's are independent variables.
 ------------------------------------------------------

> Received: from tattler.bmc.com (tattler.bmc.com [172.17.0.117])
> 	by dorothy.bmc.com (8.8.6 (PHNE_12836)/8.8.6) with ESMTP id KAA12929;
> 	Tue, 17 Jul 2001 10:25:02 -0700 (PDT)
> Received: from mx-us-hou-1-int.bmc.com (localhost [127.0.0.1])
> 	by tattler.bmc.com (8.10.2/8.10.2) with ESMTP id f6HHPNg20201;
> 	Tue, 17 Jul 2001 12:25:23 -0500 (CDT)
> Received: from roam.psg.com (unknown [135.207.10.122])
> 	by mx-us-hou-1-int.bmc.com (Postfix) with SMTP
> 	id 1FA2D20EFEE; Tue, 17 Jul 2001 17:19:55 -0500 (CDT)
> Received: from randy by roam.psg.com with local (Exim 3.30 #1)
> 	id 15MYb7-0000LK-00; Tue, 17 Jul 2001 13:25:25 -0400
> MIME-Version: 1.0
> Content-Type: text/plain; charset=us-ascii
> Content-Transfer-Encoding: 7bit
> Rsent-To: [email-masked]
> Approved: snmp
> From: The IESG <[email-masked]>
> To: AAA Working Group <[email-masked]>,
>         ACAP Working Group <[email-masked]>,
>         ADSLMIB Working Group <[email-masked]>,
>         AFT Working Group <[email-masked]>,
>         AGENTX Working Group <[email-masked]>,
>         APEX Working Group <[email-masked]>,
>         ATOMMIB Working Group <[email-masked]>,
>         AVT Working Group <[email-masked]>,
>         BEEP Working Group <[email-masked]>,
>         BGMP Working Group <[email-masked]>,
>         BMWG Working Group <[email-masked]>,
>         BRIDGE Working Group <[email-masked]>,
>         CALSCH Working Group <[email-masked]>,
>         CAT Working Group <[email-masked]>,
>         CCAMP Working Group <[email-masked]>,
>         CNRP Working Group <[email-masked]>,
>         DELTAV Working Group <[email-masked]>,
>         DHC Working Group <[email-masked]>,
>         DIFFSERV Working Group <[email-masked]>,
>         DISMAN Working Group <[email-masked]>,
>         DNSEXT Working Group <[email-masked]>,
>         DNSOP Working Group <[email-masked]>,
>         ECM Working Group <[email-masked]>,
>         EDIINT Working Group <[email-masked]>,
>         ENTMIB Working Group <[email-masked]>,
>         ENUM Working Group <[email-masked]>,
>         EOS Working Group <[email-masked]>,
>         FAX Working Group <[email-masked]>,
>         FRNETMIB Working Group <[email-masked]>,
>         FTPEXT Working Group <[email-masked]>,
>         GEOPRIV Working Group <[email-masked]>,
>         GRIP Working Group <[email-masked]>,
>         GSMP Working Group <[email-masked]>,
>         HUBMIB Working Group <[email-masked]>,
>         IDMR Working Group <[email-masked]>,
>         IDN Working Group <[email-masked]>,
>         IDR Working Group <[email-masked]>,
>         IDWG Working Group <[email-masked]>,
>         IFMIB Working Group <[email-masked]>,
>         IMAPEXT Working Group <[email-masked]>,
>         IMPP Working Group <[email-masked]>,
>         IPCDN Working Group <[email-masked]>,
>         IPFC Working Group <[email-masked]>,
>         IPNGWG Working Group <[email-masked]>,
>         IPO Working Group <[email-masked]>,
>         IPORPR Working Group <[email-masked]>,
>         IPP Working Group <[email-masked]>,
>         IPPM Working Group <[email-masked]>,
>         IPS Working Group <[email-masked]>,
>         IPSEC Working Group <[email-masked]>,
>         IPSP Working Group <[email-masked]>,
>         IPSRA Working Group <[email-masked]>,
>         IPTEL Working Group <[email-masked]>,
>         ISIS Working Group <[email-masked]>,
>         ISSLL Working Group <[email-masked]>,
>         ITRACE Working Group <[email-masked]>,
>         KINK Working Group <[email-masked]>,
>         KRB-WG Working Group <[email-masked]>,
>         L2TPEXT Working Group <[email-masked]>,
>         LDAPBIS Working Group <[email-masked]>,
>         LDAPEXT Working Group <[email-masked]>,
>         LDUP Working Group <[email-masked]>,
>         MALLOC Working Group <[email-masked]>,
>         MANET Working Group <[email-masked]>,
>         MBONED Working Group <[email-masked]>,
>         MEGACO Working Group <[email-masked]>,
>         MIDCOM Working Group <[email-masked]>,
>         MMUSIC Working Group <[email-masked]>,
>         MOBILEIP Working Group <[email-masked]>,
>         MPLS Working Group <[email-masked]>,
>         MSDP Working Group <[email-masked]>,
>         MSEC Working Group <[email-masked]>,
>         MSGTRK Working Group <[email-masked]>,
>         MULTI6 Working Group <[email-masked]>,
>         NASREQ Working Group <[email-masked]>,
>         NAT Working Group <[email-masked]>,
>         NFSV4 Working Group <[email-masked]>,
>         NGTRANS Working Group <[email-masked]>,
>         NNTPEXT Working Group <[email-masked]>,
>         OPENPGP Working Group <[email-masked]>,
>         OSPF Working Group <[email-masked]>,
>         OTP Working Group <[email-masked]>,
>         PILC Working Group <[email-masked]>,
>         PIM Working Group <[email-masked]>,
>         PKIX Working Group <[email-masked]>,
>         POISSON Working Group <[email-masked]>,
>         POLICY Working Group <[email-masked]>,
>         PPPEXT Working Group <[email-masked]>,
>         PPVPN Working Group <[email-masked]>,
>         PROVREG Working Group <[email-masked]>,
>         PWE3 Working Group <[email-masked]>,
>         RAP Working Group <[email-masked]>,
>         RESCAP Working Group <[email-masked]>,
>         RIP Working Group <[email-masked]>,
>         RMONMIB Working Group <[email-masked]>,
>         RMT Working Group <[email-masked]>, ROHC Working Group <[email-masked]>,
>         RSERPOOL Working Group <[email-masked]>,
>         RUN Working Group <[email-masked]>,
>         SACRED Working Group <[email-masked]>,
>         SEAMOBY Working Group <[email-masked]>,
>         SECSH Working Group <[email-masked]>,
>         SIGTRAN Working Group <[email-masked]>,
>         SIMPLE Working Group <[email-masked]>,
>         SIP Working Group <[email-masked]>,
>         SMIME Working Group <[email-masked]>,
>         SMING Working Group <[email-masked]>,
>         SNMPCONF Working Group <[email-masked]>,
>         SNMPV3 Working Group <[email-masked]>,
>         SPIRITS Working Group <[email-masked]>,
>         SSM Working Group <[email-masked]>,
>         STIME Working Group <[email-masked]>,
>         SYSLOG Working Group <[email-masked]>,
>         TEWG Working Group <[email-masked]>,
>         TLS Working Group <[email-masked]>,
>         TN3270E Working Group <[email-masked]>,
>         TRADE Working Group <[email-masked]>,
>         TSVWG Working Group <[email-masked]>,
>         UDLR Working Group <[email-masked]>,
>         URN Working Group <[email-masked]>,
>         USEFOR Working Group <[email-masked]>,
>         USWG Working Group <[email-masked]>,
>         VPIM Working Group <[email-masked]>,
>         VRRP Working Group <[email-masked]>,
>         WEBDAV Working Group <[email-masked]>,
>         WEBI Working Group <[email-masked]>,
>         WTS Working Group <[email-masked]>,
>         XMLDSIG Working Group <[email-masked]>,
>         ZEROCONF Working Group <[email-masked]>
> Cc: [email-masked]
> Subject: Note Well
> Message-Id: <[email-masked]>
> Sender: Randy Bush <[email-masked]>
> Date: Tue, 17 Jul 2001 13:25:25 -0400
> 
> 
> Greetings,
> 
> This is the revised text of the NOTE WELL statement.
> 
> ------------------------------------------------------
> 
> 				NOTE WELL
> 
> All statements related to the activities of the IETF and addressed to
> the IETF are subject to all provisions of Section 10 of RFC 2026, which
> grants to the IETF and its participants certain licenses and rights in
> such statements.
> 
> Such statements include verbal statements in IETF meetings, as well as
> written and electronic communications made at any time or place, which
> are addressed to:
> 
>     - the IETF plenary session,
>     - any IETF working group or portion thereof,
>     - the IESG, or any member thereof on behalf of the IESG,
>     - the IAB or any member thereof on behalf of the IAB,
>     - any IETF mailing list, including the IETF list itself,
>       any working group or design team list, or any other list
>       functioning under IETF auspices,
>     - the RFC Editor or the Internet-Drafts function
> 
> Statements made outside of an IETF meeting, mailing list or other
> function, that are clearly not intended to be input to an IETF
> activity, group or function, are not subject to these provisions.
> 
>